Arkoon SSL360 Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 20890
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 03 2006 12:00AM
Updated: Nov 06 2006 09:12PM
Credit: The vendor reported this issue.
Vulnerable: Arkoon SSL360 2.0/2
Not Vulnerable: Arkoon SSL360 2.0/3


 

Privacy Statement
Copyright 2010, SecurityFocus